module FacebookConfig {-# WARNING "This demo requires that you provide your own facebook connect configuration information. http://www.facebook.com/developers/?ref=sb" #-} (facebookConfig) where

import Data.Maybe (fromJust)
import Happstack.Facebook.Common (FacebookConfig(..), ApiKey(..), AppId(..), AppSecret(..))
import Network.URI (parseURI)

facebookConfig :: FacebookConfig
facebookConfig =
    FacebookConfig { apiKey     = ApiKey    ""
                   , appSecret  = AppSecret ""
                   , appId      = AppId     ""
                   , canvasURL  = fromJust $ parseURI ""
                   , connectURL = fromJust $ parseURI ""
                   }
